[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: From newbie: problems with installation of w3m


MsgID   : [emacs-w3m : No.07543]
Subject : [emacs-w3m:07543] From newbie: problems with installation of w3m
Date    : [Wed,  9 Feb 2005 12:39:27 +0100]
> but the README file tells to install w3m before installing emacs-w3m .
> So I downloaded the package w3m-0.5.1.tar.gz and tried to install it,
> but in the './configure' step I go on getting the message:

> configure: error: gc.h not found

This error message means configure script do not found "Boehm GC"
Library header.

Currentry, w3m 5.0 or higher does not contain GC Library.
Please install before w3m compile.
-> http://www.hpl.hp.com/personal/Hans_Boehm/gc/

emacs-w3m installation are following steps:
 1. compile & install GC library.
 2. compile & install w3m.
 3. compile & install emacs-w3m.

Thank you for your select.

No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.300 / Virus Database: 265.8.6 - Release Date: 2005/02/07